<?xml version="1.0" encoding="UTF-8"?>
<!--炫彩界面库-窗口布局文件-->
<head>
	<bindJsFile value="" />
</head>
<windowUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(3)26(0)22(-14277339)23(255)10(1)7(1)11(3)16(0)12(-3376640)13(255);98:1(0);}" className="ETStudio" content="添加模块分类" dragBorder="false" enableLayout="true" height="112" layout.horizon="false" layout.padding="0,0,1,1" left="20" maxWindow="false" top="20" width="375" showT="true">
	<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.width="fill" left="161" top="32" width="100" showT="true" expandT="true">
		<layoutEleUI height="100" layout.alignH="right" layout.alignV="center" layout.height="28" layout.horizon="true" layout.padding="4,0,4,0" layout.width="fill" left="230" top="22" width="100" showT="true" expandT="true">
			<shapeText content="管理分类文件夹名称" height="20" layout.height="fill" layout.width="fill" left="143" textAlign="DT_CENTER,DT_VCENTER,DT_SINGLELINE" textColor="#FFF1F1F1" top="15" width="100" showT="true" expandT="true" />
			<buttonUI bkInfoM="{99:1.9.9;3:2(15)4(@Alert_c.png);3:2(15)4(@Alert_c1.png);3:2(15)4(@Alert_c2.png);98:16(0)32(1)64(2);}" buttonType="close" height="16" left="354" top="12" transparent="true" width="16" showT="true" expandT="true" />
		</layoutEleUI>
		<layoutEleUI height="100" layout.height=":1" layout.horizon="false" layout.width="fill" left="250" top="42" width="100" showT="true" expandT="true">
			<layoutEleUI height="100" layout.alignH="left" layout.alignV="center" layout.height=":1" layout.padding="20,0,20,0" layout.space="10" layout.width="fill" left="139" top="28" width="100" showT="true" expandT="true">
				<shapeText content="分类文件名称:" height="20" layout.height="30" layout.width="auto" left="82" textColor="#FFF1F1F1" top="26" width="100" showT="true" expandT="true" />
				<editUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(3)26(0)22(-13159629)23(255)10(1)7(1)11(3)16(0)12(-12173505)13(255);98:16(0);}" caretColor="#FFF1F1F1" contentTips="请输入分类文件夹名称..." height="20" id="1" layout.height="26" layout.width=":1" left="174" padding.left="4" textColor="#FFF1F1F1" top="32" width="100" showT="true" expandT="true" />
			</layoutEleUI>
			<layoutEleUI height="100" layout.alignH="right" layout.alignV="top" layout.height="30" layout.padding="10,0,10,0" layout.space="10" layout.width="fill" left="159" top="48" width="100" showT="true" expandT="true">
				<buttonUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(3)26(0)22(-12173505)23(255);5:2(15)20(1)21(3)26(0)22(-12173505)23(255)10(1)7(1)11(3)16(0)12(-289024)13(255);5:2(15)20(1)21(3)26(0)22(-3376640)23(255);98:16(0)32(1)64(2);}" content="确定" height="25" id="2" left="231" textColor="#FFF1F1F1" top="18" width="60" showT="true" expandT="true" />
				<buttonUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(3)26(0)22(-12173505)23(255);5:2(15)20(1)21(3)26(0)22(-12173505)23(255)10(1)7(1)11(3)16(0)12(-289024)13(255);5:2(15)20(1)21(3)26(0)22(-3376640)23(255);98:16(0)32(1)64(2);}" buttonType="close" content="取消" height="25" left="251" textColor="#FFF1F1F1" top="38" width="60" showT="true" expandT="true" />
			</layoutEleUI>
		</layoutEleUI>
	</layoutEleUI>
</windowUI>
